Subject: Ticket Assigned - Regarding order number 6127173404
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 16:34:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding order number  6127173404 
Hello there,

I ordered this smart watch and didn’t work since I purchased it and I tried to let charge for a whole day but the problem is that it doesn’t turn on and download the app but it says no devices. I need your help in using it please and what shall I do?
Thanks

Regards,
Ashjan
Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4013209